import { redirect } from "next/navigation";
const prefix = process.env.NODE_ENV === "production" ? "/v3" : "";

function Page() {
    redirect(prefix + "/dashboard", "replace");
    return null;
}

export default Page;
